Bug 63465 - [new port] devel/cedet: Collection of Emacs Development Environment Tools
[new port] devel/cedet: Collection of Emacs Development Environment Tools
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2004-02-27 18:50 UTC by dryice
Modified: 2004-06-03 09:02 UTC (History)
1 user (show)

See Also:

cedet.shar (27.20 KB, text/plain)
2004-02-27 18:50 UTC, dryice
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2004-02-27 18:50:17 UTC
	Following is the shar file for CEDET, the Collection of Emacs Development 
	Environment Tools. This package includes new versions of devel/eieio, editors/speedbar,
	and devel/semantic. Also new version of devel/ecb will depend on this.

How-To-Repeat: 	N/A
Comment 1 vs freebsd_committer 2004-05-16 13:57:25 UTC
I'm not sure you're treating the .info-files right. Can you run 'portlint 
-a' on your port and try to get
rid of the "FATAL" lines [or give me a rationale why this is okay]?

Everything else looks neat.

Comment 2 vs freebsd_committer 2004-05-16 13:57:44 UTC
State Changed
From-To: open->feedback

Waiting for clarification about .info files.
Comment 3 vs freebsd_committer 2004-06-03 09:02:40 UTC
State Changed
From-To: feedback->closed

New port added, thanks!